/* General */
section, html,body{margin:0;padding:0;}
body{font-family:'Lato', sans-serif;margin-top:55px;background:#e6e6e6;}
a{text-decoration:none;color:#000;}
p a{border-bottom:1px solid #bfbfbf;}
p a:hover { border-bottom: 2px solid #bfbfbf; box-shadow: inset 0 -1px 0 #bfbfbf; }
p a.link-no-border{border-bottom:none;}
p a.link-no-border:hover{border-bottom:none;box-shadow:none;}


/* Static Sections */
.first_section{margin-top:-75px;}
.section_title{padding:0 20px 0 20px;font-weight:700;display:inline-block;height:35px;margin-top:20px;}
.section_cta{display:inline-block;color:white;background:#BF5E6E;padding:10px 20px 10px 20px;border-radius:5px;font-weight:700;float:right;height:20px;line-height:20px;}
.section_cta a{color:white;}
.section_header{max-width:972px;margin:auto;list-style:none;height:50px;background:#e6e6e6;padding-top:15px;padding-bottom:5px;}


/* Static Sections - Pages Styles */
.page-visit-us .section_title{color:#2D6655;border-bottom:5px solid #2D6655;}
.page-visit-us .section_header{border-bottom:5px solid #abc2bb;}
.page-visit-us .first_section ul{background:#d5e0dd;}

.page-whats-on .section_title{color:#26ab96;border-bottom:5px solid #26ab96;}
.page-whats-on .section_header{border-bottom:5px solid #a8ddd5;}
.page-whats-on .first_section ul{background:#d4eeea;}

.page-booking .section_title{color:#26ab96;border-bottom:5px solid #26ab96;}
.page-booking .section_header{border-bottom:5px solid #a8ddd5;}
.page-booking .first_section ul{background:#d4eeea;}

/* Main Header Navigation */
.page-visit-us #top, .page-visit-us header{border-bottom:5px solid #abc2bb;}
.page-visit-us #page_nav li{color:#2D6655;border-bottom:5px solid #f5aea7;height:32px;font-weight:700;}
.visitus{background:#d5e0dd;}
.visitus_nav:hover, .visitus_nav.current-menu-item{color:#2D6655;border-bottom:5px solid #2D6655;padding-bottom:0;}
.page-visit-us #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#2D6655;}
.page-visit-us .nav_title{border-bottom:5px solid #2D6655;padding-bottom:10px;padding-left:20px;padding-right:20px;}


/* The House Page Styles */
.page-the-house #top, .page-the-house header{border-bottom:5px solid #f5aea7;}
.page-the-house #page_nav li{color:#e63422;border-bottom:5px solid #f5aea7;height:32px;font-weight:700;}
.page-the-house #page_nav li a{color:#e63422;}
.page-the-house #top h1{margin-bottom:20px;line-height:40px;}
.thehouse{background:#fad6d3;}
.thehouse_nav:hover, .thehouse_nav.current-menu-item{color:#e63422;border-bottom:5px solid #e63422;padding-bottom:0;}
.page-the-house .w3-selected{border-bottom:5px solid #e63422 !important;}
.page-the-house #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#e63422;}
.page-the-house .nav_title{border-bottom:5px solid #e63422;padding-bottom:10px;padding-left:20px;padding-right:20px;}


/* About Us Page Styles */
.page-about-us #top, .page-about-us header{border-bottom:5px solid #D0D299;}
.page-about-us #page_nav li{color:#898E00;border-bottom:5px solid #D0D299;padding-bottom:14px;font-weight:700;}
.page-about-us #page_nav li a{color:#898E00;}
.page-about-us #top h1{margin-bottom:20px;}
.aboutus{background:#E7E8CC;}
.aboutus_nav:hover, .aboutus_nav.current-menu-item{color:#898E00;border-bottom:5px solid #898E00;padding-bottom:0;}
.page-about-us .w3-selected{border-bottom:5px solid #898E00 !important;}
.page-about-us #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#898E00;}
.page-about-us .nav_title{border-bottom:5px solid #898E00;padding-bottom:10px;padding-left:20px;padding-right:20px;}


/* Volunteers Page Styles */
.page-volunteers #top, .page-friends-of-the-house header{border-bottom:5px solid #a8a8b5;}
.page-volunteers #page_nav li{color:#262647;border-bottom:5px solid #a8a8b5;height:32px;font-weight:700;}
.page-volunteers #top h1{margin-bottom:20px;line-height:40px;}
.volunteers{background:#d4d4da;}
.volunteers_nav:hover, .volunteers_nav.current-menu-item{color:#262647;border-bottom:5px solid #262647;padding-bottom:0;}
.page-volunteers .w3-selected{border-bottom:5px solid #262647 !important;}
.page-volunteers #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#e63422;}
.page-volunteers .nav_title{border-bottom:5px solid #262647;padding-bottom:10px;padding-left:20px;padding-right:20px;}


/* Support Us Page Styles */
.page-support-us #top, .page-support-us header{border-bottom:5px solid #a8a8b5;}
.page-support-us #page_nav li{color:#262647;border-bottom:5px solid #a8a8b5;height:32px;font-weight:700;}
.page-support-us #page_nav li a{color:#262647;}
.page-support-us #top h1{margin-bottom:20px;line-height:40px;}
.supportus{background:#d4d4da;}
.supportus_nav:hover, .supportus_nav.current-menu-item{color:#262647;border-bottom:5px solid #262647;padding-bottom:0;}
.page-support-us .w3-selected{border-bottom:5px solid #262647 !important;}
.page-support-us #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#e63422;}
.page-support-us .nav_title{border-bottom:5px solid #e63422;padding-bottom:10px;padding-left:20px;padding-right:20px;}


/* Terms Page Styles */
.page-terms #top, .page-terms header{border-bottom:5px solid #a8a8b5;}
.page-terms #page_nav li{color:#262647;border-bottom:5px solid #a8a8b5;height:32px;font-weight:700;}
.page-terms #page_nav li a{color:#262647;}
.page-terms #top h1{margin-bottom:20px;line-height:40px;}
.terms{background:#d4d4da;}
.page-terms .w3-selected{border-bottom:5px solid #262647 !important;}
.page-terms #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#e63422;}
.page-terms .nav_title{border-bottom:5px solid #e63422;padding-bottom:10px;padding-left:20px;padding-right:20px;}


.page-whats-on .nav_title{border-bottom:5px solid #26ab96;padding-bottom:10px;padding-left:20px;padding-right:20px;}
.page-whats-on #top, .page-whats-on header{border-bottom:5px solid #a8ddd5;}
.page-whats-on #page_nav li{color:#26ab96;border-bottom:5px solid #a8ddd5;height:32px;font-weight:700;}
.page-whats-on #top h1{margin-bottom:20px;}
.whatson{background:#d4eeea;}
.whatson_nav:hover, .whatson_nav.current-menu-item{color:#26ab96;border-bottom:5px solid #26ab96;padding-bottom:0;}
.page-whats-on #page_nav li.ui-tabs-active a{border-bottom:5px solid #26ab96;}
.page-whats-on #page_nav li.ui-state-focus a{ outline:0px !important; }
.page-whats-on #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#26ab96;}
.page-whats-on .nav_title{border-bottom:5px solid #26ab96;padding-bottom:10px;padding-left:20px;padding-right:20px;}


.page-booking .nav_title{border-bottom:5px solid #26ab96;padding-bottom:10px;padding-left:20px;padding-right:20px;}
.page-booking #top, .page-booking header{border-bottom:5px solid #a8ddd5;}
.page-booking #page_nav li{color:#26ab96;border-bottom:5px solid #a8ddd5;height:32px;font-weight:700;}
.page-booking #top h1{margin-bottom:20px;}
.booking{background:#d4eeea;}
.booking_nav:hover, .booking_nav.current-menu-item{color:#26ab96;border-bottom:5px solid #26ab96;padding-bottom:0;}
.page-booking #page_nav li.ui-tabs-active a{border-bottom:5px solid #26ab96;}
.page-booking #page_nav li.ui-state-focus a{ outline:0px !important; }
.page-booking #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#26ab96;}
.page-booking .nav_title{border-bottom:5px solid #26ab96;padding-bottom:10px;padding-left:20px;padding-right:20px;}



/* Learning Page Styles */
.page-learning #top, .page-learning header{border-bottom:5px solid #f5aea7;}
.page-learning #page_nav li{color:#BF5E6E;border-bottom:5px solid #f5aea7;height:32px;font-weight:700;}
.page-learning #page_nav li a{color:#BF5E6E;}
.page-learning #top h1{margin-bottom:20px;line-height:40px;}
.learning{background:#f2dfe2;}
.learning_nav:hover, .learning_nav.current-menu-item{color:#BF5E6E;border-bottom:5px solid #BF5E6E;padding-bottom:0;}
.page-learning .w3-selected{border-bottom:5px solid #BF5E6E !important;}
.page-learning #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#BF5E6E;}
.page-learning .nav_title{border-bottom:5px solid #BF5E6E;padding-bottom:10px;padding-left:20px;padding-right:20px;}


/* Get Involved Page Styles */
.page-get-involved #top, .page-get-involved header{border-bottom:5px solid #C5B7C6;}
.page-get-involved  #page_nav li{color:#6E4A70;border-bottom:5px solid #C5B7C6;height:32px;font-weight:700;}
.page-get-involved  #page_nav li a{color:#6E4A70;}
.page-get-involved  #top h1{margin-bottom:20px;line-height:40px;}
.getinvolved{background:#E2DBE2;}
.getinvolved_nav:hover, .getinvolved_nav.current-menu-item{color:#6E4A70;border-bottom:5px solid #6E4A70;padding-bottom:0;}
.page-get-involved  .w3-selected{border-bottom:5px solid #6E4A70 !important;}
.page-get-involved  #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#6E4A70;}
.page-get-involved  .nav_title{border-bottom:5px solid #6E4A70;padding-bottom:10px;padding-left:20px;padding-right:20px;}

/* Contact Us Page Styles */
.page-contact-us #top, .page-contact-us header{border-bottom:5px solid #0088cc4a;}
.page-contact-us #page_nav li{color:#0088cc;border-bottom:5px solid #0088cc4a;padding-bottom:14px;font-weight:700;}
.page-contact-us #page_nav li a{color:#0088cc;}
.page-contact-us #top h1{margin-bottom:20px;}
.contactus{background:#E7E8CC;}
.contactus_nav:hover, .contactus_nav.current-menu-item{color:#0088cc;border-bottom:5px solid #0088cc;padding-bottom:0;}
.page-contact-us .w3-selected{border-bottom:5px solid #0088cc !important;}
.page-contact-us #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#0088cc;}
.page-contact-us .nav_title{border-bottom:5px solid #0088cc;padding-bottom:10px;padding-left:20px;padding-right:20px;}

/* News Page Styles */
.page-blog #top, .page-blog header{border-bottom:5px solid #ff572261;}
.page-blog #page_nav li{color:#FF5722;border-bottom:5px solid #ff572261;padding-bottom:14px;font-weight:700;}
.page-blog #page_nav li a{color:#FF5722;}
.page-blog #top h1{margin-bottom:20px;}
.blog_nav:hover, .blog_nav.current-menu-item{color:#FF5722;border-bottom:5px solid #FF5722;padding-bottom:0;}
.page-blog .w3-selected{border-bottom:5px solid #FF5722 !important;}
.page-blog #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#FF5722;}
.page-blog .nav_title{border-bottom:5px solid #FF5722;padding-bottom:10px;padding-left:20px;padding-right:20px;}

/* News Page Styles */
.page-news #top, .page-blog header{border-bottom:5px solid #ff572261;}
.page-news #page_nav li{color:#FF5722;border-bottom:5px solid #ff572261;padding-bottom:14px;font-weight:700;}
.page-news #page_nav li a{color:#FF5722;}
.page-news #top h1{margin-bottom:20px;}
.news_nav:hover, .news_nav.current-menu-item{color:#FF5722;border-bottom:5px solid #FF5722;padding-bottom:0;}
.page-news .w3-selected{border-bottom:5px solid #FF5722 !important;}
.page-news #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#FF5722;}
.page-news .nav_title{border-bottom:5px solid #FF5722;padding-bottom:10px;padding-left:20px;padding-right:20px;}

/*Collection Page Styles */
.page-collections #top, .page-collections header{border-bottom:5px solid #2d665578;}
.page-collections #page_nav li{color:#2d6655;padding-bottom:14px;font-weight:700;}
.page-collections #page_nav li a{color:#2d6655;}
.page-collections #top h1{margin-bottom:20px;}
.collections{background:#E7E8CC;}
.collections_nav:hover, .collections_nav.current-menu-item{color:#2d6655;border-bottom:5px solid #2d6655;padding-bottom:0;}
.page-collections .w3-selected{border-bottom:5px solid #2d6655 !important;}
.page-collections #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#2d6655;}
.page-collections .nav_title{border-bottom:5px solid #2d6655;padding-bottom:10px;padding-left:20px;padding-right:20px;}
.page-collections .u-containProse { max-width: 880px !important; }
.page-collections .tabs {
    min-height: 0;
}

/* Create four equal columns that floats next to each other */
.footer_content .column {
        margin-bottom: 0px !important;
    padding: 0px !important;
    height: 240px;
    margin-left: 0px !important;
}
.column {
	margin-bottom: 10px;
	 margin-left: 10px;
}
.page-collections .wrapper_inner .u-containProse .tab .row {
    
    float: left;
    width: 22%;
    padding: 10px;
   
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.collapsible {
  background-color: #2d6655;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 99%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
  margin-top: -2%;
}
.collapsible_heading {
  background-color: #2d6655;
  color: white;
  cursor: pointer;
  padding: 4px;
  width: 99%;
  border: none;
  outline: none;
  font-size: 15px;
  margin-top: -2%;
  min-height: 50px;
}

.active, .collapsible:hover {
  background-color: #2d6655;
}
.tab .column img {
    width: 99%;
}
.collapsible:before {
  content: '\002B';
  color: white;
  font-weight: bold;
  margin-right: 10px;
}

.active:after {
  content: "\2212";
}

.content {
  padding: 0 18px;
  height: 0px;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}
.single #top, .single header{border-bottom:5px solid #2d665578;}
.single #page_nav li{color:#000;padding-bottom:14px;}
.single #page_nav li a{color:#2d6655;}
.single #top h1{margin-bottom:20px;}
.singleblog {background:#E7E8CC;}
.single .w3-selected{border-bottom:5px solid #2d6655 !important;}
.single #nav-mobile h1{font-size:18px;text-transform:uppercase;color:#2d6655;}
.single .nav_title{border-bottom:5px solid #2d6655;padding-bottom:10px;padding-left:20px;padding-right:20px;}
.single .u-containProse { max-width: 880px !important; }